<?xml version="1.0"?>
<VIEW ID="IDD_DEVICE_RESOLUTION_DLG" Left="0" Top="0" Width="854" Height="480">
  <BKIMAGE source="Bg_preview.png|(3,36,3,3)"/>

  <RECT ID="CAPTION_RECT" Left="0" Top="0" Width="854" Height="36" />

  <BUTTON ID="IDC_BTN_CLOSE_ICON" Left="-27" Top="8" Width="16" Height="16">
    <BKIMAGE source="caption_btn_close.png" MULTIALPHA="TRUE"/>
    <TOOLTIP id="IDS_TOOLTIP_CLOSE" />
  </BUTTON>

  <BUTTON ID="IDC_BTN_WINDOW_MAX" Left="-49" Top="8" Width="16" Height="16"  Toggle="TRUE">
    <BKIMAGE source="caption_btn_max.png" MULTIALPHA="TRUE"/>
  </BUTTON>

  <BUTTON ID="IDC_BTN_WINDOW_MIN" Left="-71" Top="8" Width="16" Height="16">
    <BKIMAGE source="caption_btn_mini.png" MULTIALPHA="TRUE"/>
    <TOOLTIP id="IDS_TOOLTIP_MINIMIZE" />
  </BUTTON>

  <BUTTON ID="IDC_ICON_SYSTEM_SOUND" height="30" width="30" top="3" left="8"  Toggle="TRUE">
    <BKIMAGE source="btn_volume.png" MULTIALPHA="TRUE"/>
  </BUTTON>

  <SLIDER ID="IDC_PREVIEW_VOLUME" TYPE="SelectSlider" Left="40" Top="3" Width="115" Height="30">
    <BKIMAGE Source="Gain_SliderBk_AudioPreview.png" MULTIALPHA="TRUE" />
    <THUMBIMAGE Source="Gain_Sliderthumb.PNG" MULTIALPHA="TRUE"/>
    <THUMBRELATIVEPOS top="3" Width="10" Height="21" />
    <SELECTIONRELATIVEPOS left="0" top="0"/>
  </SLIDER>

  <RECT ID="SOUND_RECT" Left="0" Top="0" Width="155" Height="34" />

</VIEW>